RubyGems Navigation menu

rspec-api-matchers 0.7.1

RSpec matchers useful to test web APIs.

Gemfile
          gem 'rspec-api-matchers', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install rspec-api-matchers
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,648

For this version 1,084

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - November 26, 2013 (11 KB)
  2. 0.7.0 - November 25, 2013 (11 KB)
  3. 0.6.1 - November 10, 2013 (10 KB)
  4. 0.6.0 - November 10, 2013 (10 KB)
  5. 0.5.0 - November 9, 2013 (10.5 KB)
Show all versions (7 total)